Subject: Ticket Assigned - app issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 15:42:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Khb                    i tried again in a different browser still its the same           07:25 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:25 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Hello Khb , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:25 PM, 28th Sep                     Khb                    2           07:25 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 1800871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            07:25 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:25 PM, 28th Sep                     Khb                    2           07:26 PM, 28th Sep                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:26 PM, 28th Sep                     Khb                    1           07:26 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           07:26 PM, 28th Sep                     Khb                    [email-masked]           07:26 PM, 28th Sep                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:26 PM, 28th Sep                   Abdulqader                   Hi Khb, thank you for contacting us. This's kader We would be happy to help you.           07:27 PM, 28th Sep                     Khb                    Hi i have credit in my account but when i go to checkout I dont see the option to use my credit balance           07:28 PM, 28th Sep                     Khb                    We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:28 PM, 28th Sep                     Khb                    last chat this was adviced           07:28 PM, 28th Sep                     Khb                    i tried again in a different browser still its the same           07:29 PM, 28th Sep                     Khb                             07:30 PM, 28th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:32 PM, 28th Sep                   Abdulqader                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided           07:33 PM, 28th Sep                   Abdulqader                   Please allow us time to get this fixed for you.           07:33 PM, 28th Sep                     Khb                    my experience with online shopping with centre point has been bad , first I received a wrong item , which was not replaced with the correct item but i was forced to return it and take a credit in account, and now I cannot use my credit ( all this because your delivery was wrong, no fault of mine)           07:33 PM, 28th Sep                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:37 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:39 PM, 28th Sep                     Khb                    no thanks           07:40 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933809